*{
    box-sizing: border-box;
    margin-left: auto;
    margin-right: auto;
}

body{
    display: flex;
    justify-content: right;
    flex-direction: column;
    background-image: url("/images/bookings.jpg");
    background-size:cover;
    margin:0;
    height: 100vh;
    width: 100vw;
}

.cont{
    margin-top: 15%;
    margin-right: 10%;
    margin-left: 10%;
    border: 2px solid white;
    background-color: rgba(0,0,0,0.7);
    border-radius: 10px;
    padding: 2rem;
}

.hideable{
    display: none;
}

h1{
    width: 100%;
    text-align: center;
    margin-right: 34%;
    margin-top: 10%;
    font-size: 3rem !important;
    margin-top: 5% !important;
}

label{
    margin: 0;
}

input, select{
    width: 100%;
}

select{
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
}

h2{
    text-align: center;
    margin: 0;
    margin-bottom: 0.5rem;
}

h2, p, span{
    color: white;
}

p{
    margin-top: 0;
    margin-bottom: 0.5em;
}

.button{
    background-color: #007bff;
    color: white;
    border-radius: 5px;
    padding: 0.5rem 1rem 0.5rem 1rem;
}

form{
    display: flex;
    flex-direction: column;
}

#back{
    max-width: 100%;
    width: 35px;
    height: 35px;
}

@media (width < 576px) { 
    h1{
        font-size:  2rem !important;
    }
}

@media (min-width: 768px){
    
    .cont{
        margin-top: 7%;
        margin-right: 25%;
        margin-left: 25%;
    }
}
